#ifndef CMWSETTINGLEVEL_H
#define CMWSETTINGLEVEL_H

#include "cmwidget.h"
namespace Ui {class CMWSettingLevel;};

class CMWSettingLevel : public CMWidget
{
	Q_OBJECT

public:
	CMWSettingLevel(QWidget *parent = 0);
	~CMWSettingLevel();


	virtual void MInit();


	virtual void MFresh();


	virtual void MApply();

private:
	Ui::CMWSettingLevel *ui;
};

#endif // CMWSETTINGLEVEL_H
